html,
body {
    overflow: hidden;
}

div {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
}

/* no+ no overflow */
.no {
    overflow: hidden;
}

#frame {
    width: 87vw;
    height: 87vw;
    top: 50%;
    left: 50%;
    border: .75vw solid #000;
    background: linear-gradient(to bottom, #003366 -9%, #ff9999 100%);
    border-radius: 0%;
    transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    overflow: hidden;
}
#frame:hover .no {
    overflow: visible;
}
#frame:hover div:not(.pupil) {
    background: linear-gradient(to bottom, #ffcccc -6%, #003366 100%);
}

/* hat parts */
#hat1 {
    width: 69vw;
    height: 60vw;
    top: -38.5vw;
    left: 17vw;
    border-radius: 100%;
    background-color: rgb(40, 89, 138);
    -ms-transform: rotate(146deg);
    /* IE 9 */
    transform: rotate(146deg);
    overflow: hidden;
    border: .2vw solid rgb(16, 17, 9);
}
#hat2 {
    z-index: 1;
    width: 85vw;
    height: 35vw;
    top: -20vw;
    left: 6vw;
    border-radius: 100%;
    background-color: rgb(89, 166, 166);
    -ms-transform: rotate(175deg);
    /* IE 9 */
    transform: rotate(175deg);
    overflow: hidden;
    border: .2vw solid rgb(16, 17, 9);
}
#h1 {
    z-index: 2;
    width: 85vw;
    height: 30vw;
    top: -2vw;
    left: -15vw;
    border-radius: 100%;
    -ms-transform: rotate(156deg);
    /* IE 9 */
    transform: rotate(156deg);
    overflow: hidden;
}
#hat3 {
    z-index: 3;
    width: 82vw;
    height: 15vw;
    top: 15vw;
    left: -10vw;
    background-color: rgb(40, 89, 138);
    border-radius: 100%;
    -ms-transform: rotate(-28.5deg);
    /* IE 9 */
    transform: rotate(-28.5deg);
    border: .2vw solid rgb(16, 17, 9);
}

/* face parts */
#face1 {
    z-index: 5;
    width: 63.5vw;
    height: 65vw;
    top: -10vw;
    left: 16.5vw;
    background-color: rgb(255, 198, 179);
    border-radius: 100%;
    -ms-transform: rotate(16deg);
    /* IE 9 */
    transform: rotate(16deg);
    border: .2vw solid rgb(16, 17, 9);
}
#h2 {
    z-index: 4;
    width: 100vw;
    height: 60vw;
    top: 17.7vw;
    left: -8vw;
    border-radius: 50% 40% 40% 50%;
    -ms-transform: rotate(-28deg);
    /* IE 9 */
    transform: rotate(-28deg);
    overflow: hidden;
}
#face2 {
    z-index: 6;
    width: 31vw;
    height: 40vw;
    top: 25.5vw;
    left: 51.2vw;
    background-color: rgb(255, 198, 179);
    border-radius: 100%;
    -ms-transform: rotate(28deg);
    /* IE 9 */
    transform: rotate(28deg);
    border: .2vw solid rgb(16, 17, 9);
}
#h3 {
    z-index: 7;
    width: 30vw;
    height: 38vw;
    top: 27vw;
    left: 47vw;
    background-color: rgb(255, 198, 179);
    border-radius: 100%;
    -ms-transform: rotate(18deg);
    /* IE 9 */
    transform: rotate(18deg);
}
#face3 {
    z-index: 8;
    width: 40vw;
    height: 20vw;
    top: 46vw;
    left: 42.7vw;
    background-color: rgb(255, 198, 179);
    border-radius: 100%;
    -ms-transform: rotate(-28deg);
    /* IE 9 */
    transform: rotate(-28deg);
    border: .2vw solid rgb(16, 17, 9);
}
#h4 {
    z-index: 9;
    width: 43vw;
    height: 21vw;
    top: 44vw;
    left: 40.5vw;
    background-color: rgb(255, 198, 179);
    border-radius: 100%;
    -ms-transform: rotate(-28deg);
    /* IE 9 */
    transform: rotate(-28deg);
}
#face4 {
    z-index: 20;
	width: 70vw;
    height: 30vw;
    top: 40vw;
    left: 7vw;
    background-color: rgb(255, 198, 179);
    border-radius: 40% 53% 58% 40%;
    -ms-transform: rotate(-1deg);
    /* IE 9 */
    transform: rotate(-1deg);
    border: .2vw solid rgb(16, 17, 9);
}
#h5 {
    z-index: 21;
	width: 73vw;
    height: 30vw;
    top:39vw;
    left: 5vw;
    background-color: rgb(255, 198, 179);
    border-radius: 40% 53% 58% 40%;
}

/* hair parts */
#hair {
    z-index: 22;
    width: 13vw;
    height: 19.5vw;
    top: 38.4vw;
    left: -2vw;
	background: rgb(16, 17, 9);
    -ms-transform: skewY(-39deg); 
    /* IE 9 */
    transform: skewY(-39deg);
}
#h6 {
    z-index: 23;
    width: 11vw;
    height: 28vw;
    top: 34.7vw;
    left: 8.7vw;
    background-color: rgb(255, 198, 179);
    -ms-transform: rotate(8deg);
    /* IE 9 */
    transform: rotate(8deg);
}

/* ear parts */
#ear1 {
    z-index: 24;
    width: 13vw;
    height: 17vw;
    top: 46.7vw;
    left: -4.1vw;
    border-radius: 48%;
    -ms-transform: rotate(180deg);
    /* IE 9 */
    transform: rotate(180deg);
    border: 4vw solid rgb(16, 17, 9);  
}
#ear2 {
    z-index: 25;
    width: 16vw;
    height: 22vw;
    top: 48.9vw;
    left: -6vw;
    background-color: rgb(255, 198, 179);
    border-radius: 48%;
    -ms-transform: rotate(7deg);
    /* IE 9 */
    transform: rotate(7deg);
    border: .2vw solid rgb(255, 198, 179);
}

/* eyebrow parts */
#eyeb1 {
    z-index: 26;
    width: 14.5vw;
    height: 6.5vw;
    top: 27vw;
    left: 8.5vw;
    background-color: rgb(16, 17, 9);
    border-radius: 88% 100% 97% 88%;
    -ms-transform: rotate(-59deg);
    /* IE 9 */
    transform: rotate(-59deg);
}
#eyeb2 {
    z-index: 26;
    width: 10vw;
    height: 5vw;
    top: 23.5vw;
    left: 19vw;
    background-color: rgb(16, 17, 9);
    border-radius: 80% 85% 90% 100%;
    -ms-transform: rotate(10deg);
    /* IE 9 */
    transform: rotate(10deg);
}
#h7 {
    z-index: 27;
    width: 8vw;
    height: 4.5vw;
    top: 23.5vw;
    left: 15.2vw;
    background-color: rgb(16, 17, 9);
    border-radius: 100% 100% 0% 50%;
    -ms-transform: rotate(-18deg);
    /* IE 9 */
    transform: rotate(-18deg);
}
#eyeb3 {
    z-index: 28;
    width: 11.2vw;
    height: 5.5vw;
    top: 14vw;
    left: 33vw;
    background-color: rgb(16, 17, 9);
    border-radius: 88% 100% 97% 88%;
    -ms-transform: rotate(-60deg);
    /* IE 9 */
    transform: rotate(-60deg);
}
#eyeb4 {
    z-index: 28;
    width: 11vw;
    height: 5.5vw;
    top: 11.2vw;
    left: 41vw;
    background-color: rgb(16, 17, 9);
    border-radius: 80% 110% 80% 100%;
    -ms-transform: rotate(10deg);
    /* IE 9 */
    transform: rotate(10deg);
}
#h12 {
    z-index: 29;
    width: 8vw;
    height: 4.2vw;
    top: 11.2vw;
    left: 38vw;
    background-color: rgb(16, 17, 9);
    border-radius: 100% 100% 0% 50%;
    -ms-transform: rotate(-15deg);
    /* IE 9 */
    transform: rotate(-15deg);
}

/* eyeline parts */
#eyell1 {
    z-index: 29;
    width: 22vw;
    height: 26vw;
    top: 30vw;
    left: 15.2vw;
    background-color: rgb(255, 198, 179);
    border-radius: 110% 95% 100% 100%;
    border: .3vw solid rgb(16, 17, 9);
}
#h8 {
    z-index: 30;
    width: 30vw;
    height: 20vw;
    top: 38vw;
    left: 15vw;
    background-color: rgb(255, 198, 179);
    -ms-transform: rotate(-32deg);
    /* IE 9 */
    transform: rotate(-32deg);
}
#eyelr2 {
    z-index: 29;
    width: 19vw;
    height: 26.5vw;
    top: 18.9vw;
    left: 40vw;
    background-color: rgb(255, 198, 179);
    border-radius: 95% 100% 100% 100%;
    -ms-transform: rotate(-23deg);
    /* IE 9 */
    transform: rotate(-23deg);
    border: .3vw solid rgb(16, 17, 9);
}
#h9 {
    z-index: 30;
    width: 25vw;
    height: 15vw;
    top: 27.5vw;
    left: 38vw;
    background-color: rgb(255, 198, 179);
    -ms-transform: rotate(-23deg);
    /* IE 9 */
    transform: rotate(-23deg);
}
#h13 {
    z-index: 30;
    width: 25vw;
    height: 15vw;
    top: 32vw;
    left: 38vw;
    background-color: rgb(255, 198, 179);
    -ms-transform: rotate(-23deg);
    /* IE 9 */
    transform: rotate(-23deg);
}

/* eye parts */
#eyel1 {
    z-index: 31;
    width: 16.5vw;
    height: 14vw;
    top: 33.5vw;
    left: 20.8vw;
    background-color: rgb(16, 17, 9);
    border-radius: 85% 85% 80% 85%;
    -ms-transform: rotate(-20deg);
    /* IE 9 */
    transform: rotate(-20deg);
}
#eyer2 {
    z-index: 31;
    width: 15.5vw;
    height: 12.8vw;
    top: 26vw;
    left: 41vw;
    background-color: rgb(16, 17, 9);
    border-radius: 120% 120% 120% 120%;
    -ms-transform: rotate(-15.4deg);
    /* IE 9 */
    transform: rotate(-15.4deg);
}

/* leye hightlight parts */
#eyelightl1 {
    z-index: 32;
    width: 7.5vw;
    height: 4vw;
    top: 37vw;
    left: 25vw;
    background-color: rgb(245, 244, 246);
    border-radius: 90% 90% 90% 90%;
    -ms-transform: rotate(-30deg);
    /* IE 9 */
    transform: rotate(-30deg);
}
#eyelightl2 {
    z-index: 34;
    width: 5vw;
    height: 2.5vw;
    top: 40.5vw;
    left: 30vw;
    background-color: rgb(245, 244, 246);
    border-radius: 50% 60% 60% 90%;
    -ms-transform: rotate(-45deg);
    /* IE 9 */
    transform: rotate(-45deg);
}
#eyelightl3 {
    z-index: 34;
    width: 1.5vw;
    height: 2.5vw;
    top: 42.5vw;
    left: 26vw;
    background-color: rgb(245, 244, 246);
    border-radius: 100%;
    -ms-transform: rotate(-60deg);
    /* IE 9 */
    transform: rotate(-60deg);
}

/* reye hightlight parts */
#eyelightr1 {
    z-index: 32;
    width: 7.8vw;
    height: 4.5vw;
    top: 28.5vw;
    left: 44vw;
    background-color: rgb(245, 244, 246);
    border-radius: 80% 80% 80% 80%;
    -ms-transform: rotate(-30deg);
    /* IE 9 */
    transform: rotate(-30deg);
}
#eyelightr2 {
    z-index: 32;
    width: 5vw;
    height: 3vw;
    top: 32vw;
    left: 50vw;
    background-color: rgb(245, 244, 246);
    border-radius: 50% 60% 60% 90%;
    -ms-transform: rotate(-40deg);
    /* IE 9 */
    transform: rotate(-40deg);
}
#eyelightr3 {
    z-index: 32;
    width: 1.5vw;
    height: 2.5vw;
    top: 34.5vw;
    left: 46vw;
    background-color: rgb(245, 244, 246);
    border-radius: 100%;
    -ms-transform: rotate(-60deg);
    /* IE 9 */
    transform: rotate(-60deg);
}
/* mouth parts */
#mouth {
    z-index: 32;
    width: 6vw;
    height: 7.6vw;
    top: 58vw;
    left: 57vw;
    background-color: rgb(235, 120, 112);
    border-radius: 48%;
    -ms-transform: rotate(-49.3deg);
    /* IE 9 */
    transform: rotate(-49.3deg);
    border: .2vw solid rgb(16, 17, 9);
}

/* blush parts */
#blush {
    z-index: 34;
    width: 55vw;
    height: 6.5vw;
    top: 43vw;
    left: 17.5vw;
    background-color: rgb(240, 61, 61);
    transform: rotate(-50deg);
    filter:blur(3vw);
    border-radius: 48%;
    -ms-transform: rotate(-24deg);
    /* IE 9 */
    transform: rotate(-24deg);
}

.blushlinel1 {
    z-index: 35;
    border-left: 0.01vw solid rgb(240, 61, 61);
    height: 6.8vw;
    top: 51vw;
    left: 26vw; 
    -ms-transform: rotate(-57deg);
    /* IE 9 */
    transform: rotate(-57deg);
}
.blushlinel2 {
    z-index: 35;
    border-left: 0.01vw solid rgb(240, 61, 61);
    height: 5.5vw;
    top: 49vw;
    left: 31.5vw; 
    -ms-transform: rotate(-57deg);
    /* IE 9 */
    transform: rotate(-57deg);
}
.blushlinel3 {
    z-index: 35;
    border-left: 0.01vw solid rgb(240, 61, 61);
    height: 4vw;
    top: 47vw;
    left: 37vw; 
    -ms-transform: rotate(-59deg);
    /* IE 9 */
    transform: rotate(-59deg);
}

.blushliner1 {
    z-index: 35;
    border-left: 0.01vw solid rgb(240, 61, 61);
    height: 4vw;
    top: 40vw;
    left: 55.5vw; 
    -ms-transform: rotate(-55deg);
    /* IE 9 */
    transform: rotate(-55deg);
}
.blushliner2 {
    z-index: 35;
    border-left: 0.01vw solid rgb(240, 61, 61);
    height: 5.8vw;
    top: 36.5vw;
    left: 60vw; 
    -ms-transform: rotate(-57deg);
    /* IE 9 */
    transform: rotate(-57deg);
}
.blushliner3 {
    z-index: 35;
    border-left: 0.01vw solid rgb(240, 61, 61);
    height: 4vw;
    top: 36vw;
    left: 64vw; 
    -ms-transform: rotate(-57deg);
    /* IE 9 */
    transform: rotate(-57deg);
}

/* body 1 parts */
#blue1 {
    z-index: 12;
    width: 13vw;
    height: 33vw;
    top: 65vw;
    left: 2vw;
    background-color: rgb(40, 89, 138);
    border-radius: 40% 40% 40% 40%;
    -ms-transform: rotate(10deg);
    /* IE 9 */
    transform: rotate(10deg);
    border: .2vw solid rgb(16, 17, 9);
}
#blue2 {
    z-index: 11;
    width: 51vw;
    height: 70vw;
    top: 40vw;
    left: 12vw;
    background-color: rgb(40, 89, 138);
    border-radius: 50% 40% 40% 40%;
    -ms-transform: rotate(15deg);
    /* IE 9 */
    transform: rotate(15deg);
    border: .2vw solid rgb(16, 17, 9);
}
#blue3 {
    z-index: 10;
    width: 9vw;
    height: 38vw;
    top: 62vw;
    left: 59.2vw;
    background-color: rgb(40, 89, 138);
    border-radius: 40% 39% 40% 40%;
    -ms-transform: rotate(16.5deg);
    /* IE 9 */
    transform: rotate(16.5deg);
    border: .2vw solid rgb(16, 17, 9);
}
#h10 {
    z-index: 13;
    width: 13vw;
    height: 25vw;
    top: 59.9vw;
    left: 12vw;
    background-color: rgb(40, 89, 138);
    border-radius: 40% 40% 40% 40%;
    -ms-transform: rotate(10deg);
    /* IE 9 */
    transform: rotate(10deg);
}
#h11 {
    z-index: 13;
    width: 10vw;
    height: 15vw;
    top: 59.8vw;
    left: 60vw;
    background-color: rgb(40, 89, 138);
    border-radius: 40% 40% 40% 40%;
    -ms-transform: rotate(10deg);
    /* IE 9 */
    transform: rotate(10deg);
}
/* body 2 parts */
#white1 {
    z-index: 14;
    width: 18.2vw;
    height: 25vw;
    top: 56vw;
    left: 35.2vw;
    background-color: rgb(245, 244, 246);
    border-radius: 40% 40% 93% 100%;
    -ms-transform: rotate(-7deg);
    /* IE 9 */
    transform: rotate(-7deg);
    border: .2vw solid rgb(16, 17, 9);
}
#white2 {
    z-index: 15;
    width: 19vw;
    height: 30vw;
    top: 50.5vw;
    left: 21vw;
    background-color: rgb(245, 244, 246);
    border-radius: 80% 10% 25% 30%;
    -ms-transform: rotate(-54deg);
    /* IE 9 */
    transform: rotate(-54deg);
    border: .2vw solid rgb(16, 17, 9);
}
#white3 {
    z-index: 15;
    width: 14.5vw;
    height: 25vw;
    top: 50.9vw;
    left: 42.5vw;
    background-color: rgb(245, 244, 246);
    border-radius: 10% 10% 70% 30%;
    -ms-transform: rotate(-60deg);
    /* IE 9 */
    transform: rotate(-60deg);
    border: .2vw solid rgb(16, 17, 9);
}

/* bag parts */
#yellow1 {
    z-index: 15;
    width: 4vw;
    height: 8vw;
    top: 79.3vw;
    left: 55.5vw;
    background-color: rgb(234, 189, 58);
    border-radius: 50% 50% 50% 50%;
    -ms-transform: rotate(50deg);
    /* IE 9 */
    transform: rotate(50deg);
    border: .2vw solid rgb(16, 17, 9);
}
#yborder {
    z-index: 16;
    width: 30vw;
    height: 40vw;
    top: 70vw;
    left: 30vw;
    background-color: rgb(16, 17, 9);
    -webkit-clip-path: polygon(-1.5% 0, 29.1% 0, 101.1% 47%, 79.6% 47%);
    clip-path: polygon(-1.5% 0, 29.1% 0, 101.1% 47%, 79.6% 47%);
}
#yellow2 {
    z-index: 16;
    width: 30vw;
    height: 40vw;
    top: 70vw;
    left: 30vw;
    background-color: rgb(234, 189, 58);
    -webkit-clip-path: polygon(0 0, 28% 0, 100% 47%, 80% 47%);
    clip-path: polygon(0 0, 28% 0, 100% 47%, 80% 47%);
}

/* hearts parts */
#heart11 {
    z-index: 34;
    width: 7vw;
    height: 7vw;
    top: 73.8vw;
    left: 33.5vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart12 {
    z-index: 34;
    width: 7vw;
    height: 7vw;
    top: 73.5vw;
    left: 39.5vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart13 {
    z-index: 34;
    width: 7.8vw;
    height: 8vw;
    top: 75.8vw;
    left: 36.5vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50% 0% 10% 0%;
    -ms-transform: rotate(40deg);
    /* IE 9 */
    transform: rotate(40deg);
}

#heart21 {
    z-index: 35;
    width: 7vw;
    height: 7vw;
    top: 63vw;
    left: 3.3vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart22 {
    z-index: 35;
    width: 7vw;
    height: 7vw;
    top: 62.5vw;
    left: 9.4vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart23 {
    z-index: 35;
    width: 7.4vw;
    height: 7.2vw;
    top: 65.4vw;
    left: 6.5vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50% 0% 10% 0%;
    -ms-transform: rotate(38.8deg);
    /* IE 9 */
    transform: rotate(38.8deg);
}

#heart31 {
    z-index: 36;
    width: 7.2vw;
    height: 7.2vw;
    top: 35vw;
    left: -4.5vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart32 {
    z-index: 36;
    width: 7.5vw;
    height: 7.5vw;
    top: 33vw;
    left: 1vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart33 {
    z-index: 36;
    width: 7.21vw;
    height: 7.5vw;
    top: 36.2vw;
    left: -1vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50% 0% 10% 0%;
    -ms-transform: rotate(37deg);
    /* IE 9 */
    transform: rotate(37deg);
}

#heart41 {
    z-index: 37;
    width: 7vw;
    height: 7.1vw;
    top: 12vw;
    left: 10.5vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart42 {
    z-index: 37;
    width: 6.8vw;
    height: 6.5vw;
    top: 11vw;
    left: 16vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart43 {
    z-index: 37;
    width: 7.73vw;
    height: 8.1vw;
    top: 12.7vw;
    left: 13.2vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50% 0% 10% 0%;
    -ms-transform: rotate(32deg);
    /* IE 9 */
    transform: rotate(32deg);
}


#heart51 {
    z-index: 38;
    width: 7vw;
    height: 7.1vw;
    top: 1.5vw;
    left: 34.6vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart52 {
    z-index: 38;
    width: 7vw;
    height: 7vw;
    top: 1.5vw;
    left: 40.49vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart53 {
    z-index: 38;
    width: 7.95vw;
    height: 7.6vw;
    top: 3.79vw;
    left: 37.2vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50% 0% 10% 0%;
    -ms-transform: rotate(43deg);
    /* IE 9 */
    transform: rotate(43deg);
}

#heart61 {
    z-index: 37;
    width: 6.4vw;
    height: 6.8vw;
    top: 7.6vw;
    left: 62.1vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart62 {
    z-index: 37;
    width: 6.9vw;
    height: 6.9vw;
    top: 7.7vw;
    left: 67.97vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart63 {
    z-index: 37;
    width: 7.9vw;
    height: 7.4vw;
    top: 9.95vw;
    left: 64.4vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50% 0% 10% 0%;
    -ms-transform: rotate(45deg);
    /* IE 9 */
    transform: rotate(45deg);
}

#heart71 {
    z-index: 36;
    width: 7vw;
    height: 7vw;
    top: 24.8vw;
    left: 76.8vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart72 {
    z-index: 36;
    width: 7vw;
    height: 7vw;
    top: 24.8vw;
    left: 82.3vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart73 {
    z-index: 36;
    width: 7.9vw;
    height: 7.2vw;
    top: 27.5vw;
    left: 79.5vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50% 0% 10% 0%;
    -ms-transform: rotate(43deg);
    /* IE 9 */
    transform: rotate(43deg);
}

#heart81 {
    z-index: 35;
    width: 6.7vw;
    height: 7vw;
    top: 50vw;
    left: 76.8vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart82 {
    z-index: 35;
    width: 7vw;
    height: 7vw;
    top: 50.5vw;
    left: 83vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart83 {
    z-index: 35;
    width: 8vw;
    height: 7.5vw;
    top: 52vw;
    left: 79vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50% 0% 10% 0%;
    -ms-transform: rotate(43deg);
    /* IE 9 */
    transform: rotate(43deg);
}

#heart91 {
    z-index: 35;
    width: 7vw;
    height: 7vw;
    top: 65.5vw;
    left: 60.5vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart92 {
    z-index: 35;
    width: 7vw;
    height: 7vw;
    top: 66vw;
    left: 66.3vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50%;
}
#heart93 {
    z-index: 36;
    width: 8vw;
    height: 8.2vw;
    top: 67.5vw;
    left: 62.6vw;
    background: linear-gradient(to bottom, #ff0000 -6%, #ff6666 100%);
    border-radius: 50% 0% 10% 0%;
    -ms-transform: rotate(50deg);
    /* IE 9 */
    transform: rotate(50deg);
}

/* other parts */
span {
    content: "\2764";  
} 
